#administrationsTableDiv {
    width: 80%; 
    margin-top: 20px; 
    margin-bottom: 20px; 
    margin-left: auto; 
    margin-right: auto; 
    background-color: white; 
    border: 1px solid black;
}

#administrationsTableDiv #administrationsTableHeadingH1 {
    font-family: 'Lora'; 
    font-size: 29px; 
    margin-top: 20px;
}

#administrationsTableDiv #noAdministratorFoundH4 {
    font-family: 'Lora'; 
    text-align: center; 
    margin-top: 20px; 
    color: red;
}